<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.manage.dao.Power_User_DictMapper" >
  <resultMap id="BaseResultMap" type="com.manage.vo.Power_User_Dict" >
    <result column="user_id" property="userId" jdbcType="INTEGER" />
    <result column="dict_id" property="dictId" jdbcType="INTEGER" />
  </resultMap>
  <select id="selectDictIdByUserId" resultType="com.manage.vo.Power_User_Dict">
      SELECT
          *
      FROM
          power_user_dict
      WHERE
          user_id = ${userId}
  </select>
</mapper>